header {
  z-index: -999;
  position: fixed;
  height: 40%;
  min-height: 300px;
  background-image: linear-gradient(#1cabf9, #2c8bc6);
  border-bottom-left-radius: 50% 20%;
  border-bottom-right-radius: 50% 20%;
  width: 110vw;
  margin-left: -5vw;
  overflow: hidden;
  h1 {
    line-height: 300px;
    text-align: center;
    font-size: 3rem;
    color: white;
    font-weight: bold;
  }
}
